Page MenuHomePhabricator

Enable Yandex translation in the Albanian Wikipedia
Closed, ResolvedPublic

Event Timeline

Amire80 created this task.Jan 19 2016, 11:50 AM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2016, 11:50 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 20 2016, 11:12 PM
KartikMistry set Security to None.
KartikMistry moved this task from Backlog to In Progress on the LE-CX8-Sprint 1 board.

Change 265691 had a related patch set uploaded (by KartikMistry):
WIP: cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

Change 265691 merged by Alexandros Kosiaris:
cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

KartikMistry moved this task from In Review to Done on the LE-CX8-Sprint 1 board.Jan 28 2016, 3:47 AM
KartikMistry closed this task as Resolved.Jan 29 2016, 4:57 PM
KartikMistry removed a project: Patch-For-Review.